IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ACT_BALANS_DEGERI' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.HYIZLEM ADD
	ACT_BALANS_DEGERI int  NULL
go


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'DEKUBIT_ULSERI_SKOR_SONUCU' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.HYIZLEM ADD
	DEKUBIT_ULSERI_SKOR_SONUCU int  NULL
go


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'DEKUBIT_ULSERI_SKORLAMA_TURU' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.HYIZLEM ADD
	DEKUBIT_ULSERI_SKORLAMA_TURU nvarchar(5)  NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'DREN_VARLIGI' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.HYIZLEM ADD
	DREN_VARLIGI nvarchar(5)  NULL

go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'DREN_BILGISI' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.HYIZLEM ADD
	DREN_BILGISI nvarchar(5)  NULL

go  

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ECMO_IHTIYACI' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.HYIZLEM ADD
	ECMO_IHTIYACI nvarchar(5)  NULL

go  

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ENFEKTE_OLMA_DURUM_BILGISI' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.HYIZLEM ADD
	ENFEKTE_OLMA_DURUM_BILGISI nvarchar(5)  NULL

go  

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'HEMODIYALIZ_IHTIYACI' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.HYIZLEM ADD
	HEMODIYALIZ_IHTIYACI nvarchar(5)  NULL


go  

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KATATER_BILGISI' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.HYIZLEM ADD
	KATATER_BILGISI nvarchar(5)  NULL


go  

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'VENTILATOR_ILISKILI_PNOMONI_VARLIGI' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.HYIZLEM ADD
	VENTILATOR_ILISKILI_PNOMONI_VARLIGI nvarchar(5)  NULL

go  

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'YATAK_BASI_YARASI_VARLIGI' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.HYIZLEM ADD
	YATAK_BASI_YARASI_VARLIGI nvarchar(5)  NULL

go  

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'AKI_DURUMU' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.HYIZLEM ADD
	AKI_DURUMU nvarchar(5)  NULL

go  

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ALKOLOZ_DURUMU' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.HYIZLEM ADD
	ALKOLOZ_DURUMU nvarchar(5)  NULL

go  

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ARDS_GELISME_DURUMU' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.HYIZLEM ADD
	ARDS_GELISME_DURUMU nvarchar(5)  NULL
go  

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ASIDOZ_DURUMU' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.HYIZLEM ADD
	ASIDOZ_DURUMU nvarchar(5)  NULL

go  



IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BESLENME_BILGISI' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.HYIZLEM ADD
	BESLENME_BILGISI nvarchar(15)  NULL

go  

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'VENTILASYON_YONTEMI' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.HYIZLEM ADD
	VENTILASYON_YONTEMI nvarchar(15)  NULL

go  

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'VENTILASYON_BASLANGIC_ZAMANI' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.HYIZLEM ADD
	VENTILASYON_BASLANGIC_ZAMANI DATETIME  NULL

go  

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'VENTILASYON_BITIS_ZAMANI' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.HYIZLEM ADD
	VENTILASYON_BITIS_ZAMANI DATETIME  NULL


 